@charset "utf-8";

/* CSS Document */

body{}

.banner{ overflow:hidden;}

.banner img{ float:left;}

.formPage{ padding:20px;}

.formBox{ }

.formBox .inner{ }

.formBox .input{ height:50px; line-height:50px; background:#f7f7f7; border:0;border-radius:8px; text-indent:15px; font-size:12px; color:#000; width:100%; }

.formBox .input::placeholder{ color:#bbbbbb; font-size:12px;}

.formBox .tip{ color:#999; font-size:12px;text-indent:15px;}

.formBox .lable{ margin-bottom:16px;}

.formBox .form{}

.formBox .form .btn{height:50px; line-height:50px; background:#3a3737; color:#fff; font-size:12px; text-align:center;border-radius:8px;box-shadow: 2px 2px 5px rgb(0,0,0,0.15); width:100%; float:left; cursor:pointer;}

.formBox .form .btn:hover{ background:#222;}



.madeMain{ width:100%; margin:0 auto;}

.madeMain h2{ font-size:15px; color:#000; margin-bottom:12px; margin-top:25px;}

.madeMain p{ margin-bottom:15px; color:#000; font-size:12px;}

.madeMain p b{ margin-right:14px; display:inline-block;color:#333;}

.madeMain p span{ color:#666;}



.item{ border:1px solid rgba(0,0,0,0.1); border-radius: 5px; padding:20px; width:100%; box-sizing:border-box; float:left; margin-bottom:16px; background:#f8f8f8;}

.item .inner{ background:url(/template/mobile/xnskin/img/made/icon1.png) no-repeat left top; padding-left:70px; background-size:42px;}

.item .ic2{ background:url(/template/mobile/xnskin/img/made/icon2.png) no-repeat left top; background-size:42px;}

.item .ic3{ background:url(/template/mobile/xnskin/img/made/icon3.png) no-repeat left top; background-size:42px;}

.item .ic4{ background:url(/template/mobile/xnskin/img/made/icon4.png) no-repeat left top; background-size:42px;}

.item .ic5{ background:url(/template/mobile/xnskin/img/made/icon5.png) no-repeat left top; background-size:42px;}

.item .ic6{ background:url(/template/mobile/xnskin/img/made/icon6.png) no-repeat left top; background-size:42px;}

.item h3{font-size:15px; color:#000; margin-bottom:5px;}

.item p{color:#666; font-size:12px; line-height:20px; margin-bottom:0;}





<!--ºÄÊ±1774267608.5781Ãë-->